@media (max-width: 767px) {
/* Start Viewport phone */
body { background-color:#fce5cd; background-image:none; }
#txtBox_478 { top:306px; left:0px; width:320px; height:626px; z-index:106; }
#pasteDiv_479 { top:12124px; left:10px; width:300px; height:523px; z-index:127; }
#pasteDiv_480 { top:12657px; left:10px; width:300px; height:735px; z-index:128; }
#txtBox_486 { top:942px; left:0px; width:320px; height:806px; z-index:107; }
#txtBox_487 { top:3563px; left:0px; width:320px; height:1921px; z-index:108; }
#txtBox_488 { top:1758px; left:0px; width:320px; height:899px; z-index:109; }
#txtBox_490 { top:2667px; left:0px; width:320px; height:886px; z-index:111; }
#txtBox_491 { top:6400px; left:0px; width:320px; height:856px; z-index:113; }
#txtBox_492 { top:5494px; left:0px; width:320px; height:896px; z-index:114; }
#txtBox_493 { top:10777px; left:0px; width:320px; height:4076px; z-index:132; }
#txtBox_494 { top:7266px; left:0px; width:320px; height:724px; z-index:115; }
#txtBox_495 { top:8000px; left:0px; width:320px; height:556px; z-index:120; }
#txtBox_496 { top:8566px; left:0px; width:320px; height:521px; z-index:123; }
#txtBox_497 { top:9097px; left:0px; width:320px; height:811px; z-index:125; }
#txtBox_498 { top:9918px; left:0px; width:320px; height:849px; z-index:126; }
#txtBox_509 { top:10px; left:0px; width:320px; height:58px; z-index:129; }
#imageContainer_187 { top:128px; left:88px; width:143px; height:164px; z-index:131; }
#imageContainer_187 img { margin-top:0px; margin-left:0px; width:143px; height:164px; }
#pasteDiv_510 { top:77px; left:49px; width:236px; height:34px; z-index:134; }
#body-content { height:18963px; }
#txtBox_511 { z-index:105; top:14872px; left:0px; width:323px; height:744px; }
#txtBox_512 { z-index:104; top:15634px; left:0px; width:323px; height:929px; }
#txtBox_513 { z-index:103; top:16584px; left:0px; width:323px; height:760px; }
#txtBox_514 { z-index:102; top:17359px; left:0px; width:323px; height:745px; }
#txtBox_515 { z-index:101; top:18122px; left:0px; width:323px; height:803px; }
/* End Viewport phone */
}